<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="98b00d57b366727a5d7f1a42c00cf9f5">
  <dict>
    <!--2023-02-11 10:10:15.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 10:10:15.000-->
    <int key="max_message_size">307200</int>
    <!--2023-02-11 10:10:15.000-->
    <int key="num_match">8</int>
    <!--2023-02-11 10:10:15.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2023-02-11 10:10:15.000-->
    <string key="virtualnet_operatorname">Lebara</string>
    <!--2023-02-11 10:10:15.000-->
    <string key="voicemail_carrier">Lebara</string>
    <!--2023-02-11 10:10:15.000-->
    <string key="voicemail_number">004550101515</string>
    <!--2023-02-11 10:10:15.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
